function FileData_Pairs(x)
{
x.t("min","min");
x.t("min","3.2v");
x.t("min","dmax");
x.t("min","reached");
x.t("example","min");
x.t("example","resistance");
x.t("example","length");
x.t("below","3.2v");
x.t("possible","order");
x.t("30m\u03c9","batt");
x.t("30m\u03c9","gnd");
x.t("switches","exceeding");
x.t("switches","minimum");
x.t("saved","idle");
x.t("cable","reaches");
x.t("cable","short");
x.t("cable","board-to-board");
x.t("peaks","noted");
x.t("source","resistance");
x.t("limits","during");
x.t("limits","voltage");
x.t("current","consumption");
x.t("reaches","maximum");
x.t("drops","below");
x.t("drops","board-to-board");
x.t("drops","may");
x.t("last","start");
x.t("line","30m\u03c9");
x.t("line","result");
x.t("interface","3.2");
x.t("supply","limits");
x.t("supply","lines");
x.t("supply","3.2.1");
x.t("supply","application");
x.t("mode","module");
x.t("3.6v","best");
x.t("please","pay");
x.t("best","approach");
x.t("batt","min");
x.t("batt","drops");
x.t("batt","line");
x.t("400mv","measurement");
x.t("connection","may");
x.t("connection","recom");
x.t("total","voltage");
x.t("start","module");
x.t("low","impedance");
x.t("connec","tors");
x.t("battery","voltage");
x.t("battery","lines");
x.t("battery","pack");
x.t("battery","including");
x.t("short","possible");
x.t("board-to-board","connection");
x.t("board-to-board","connec");
x.t("add","total");
x.t("during","transmit");
x.t("voltage","drops");
x.t("voltage","batt");
x.t("voltage","drop");
x.t("tc65","switches");
x.t("tc65","board");
x.t("exceed","400mv");
x.t("network","monitors");
x.t("\u00admended","low");
x.t("due","resistance");
x.t("3.2","power");
x.t("requires","adapter");
x.t("consumption","rise");
x.t("exceeding","limits");
x.t("plus","battery");
x.t("further","losses");
x.t("resistance","30m\u03c9");
x.t("resistance","battery");
x.t("resistance","power");
x.t("resistance","across");
x.t("gnd","line");
x.t("minimizing","power");
x.t("lines","internal");
x.t("lines","host");
x.t("input","voltage");
x.t("impedance","power");
x.t("involved","further");
x.t("minimum","battery");
x.t("cause","example");
x.t("maximum","length");
x.t("maximum","drop");
x.t("approach","reducing");
x.t("design","requires");
x.t("length","flex");
x.t("length","100mm");
x.t("may","cause");
x.t("may","occur");
x.t("pack","involved");
x.t("pack","considered");
x.t("sleep","mode");
x.t("internal","resistance");
x.t("recom","\u00admended");
x.t("designing","power");
x.t("0.4v","3.6v");
x.t("0.4v","batt");
x.t("tors","flex");
x.t("losses","example");
x.t("losses","may");
x.t("losses","designing");
x.t("losses","ensure");
x.t("losses","3.2.1");
x.t("losses","application");
x.t("ensure","input");
x.t("idle","sleep");
x.t("flex","cable");
x.t("board","battery");
x.t("board","even");
x.t("power","source");
x.t("power","supply");
x.t("power","losses");
x.t("pay","specific");
x.t("specific","attention");
x.t("attention","power");
x.t("figure","power");
x.t("rise","typical");
x.t("inburst","values");
x.t("100mm","connection");
x.t("circuit","figure");
x.t("considered","note");
x.t("drop","120mv");
x.t("drop","difference");
x.t("drop","(dmax)");
x.t("3.2.1","minimizing");
x.t("typical","peaks");
x.t("noted","tc65");
x.t("measurement","network");
x.t("module","switches");
x.t("module","saved");
x.t("host","board");
x.t("120mv","plus");
x.t("result","transmit");
x.t("protection","circuit");
x.t("application","interface");
x.t("application","please");
x.t("application","design");
x.t("values","maximum");
x.t("values","drop");
x.t("3.2v","tc65");
x.t("3.2v","0.4v");
x.t("3.2v","dmax");
x.t("reducing","voltage");
x.t("transmit","burst");
x.t("dmax","batt");
x.t("dmax","0.4v");
x.t("note","application");
x.t("monitors","outburst");
x.t("burst","current");
x.t("burst","add");
x.t("burst","exceed");
x.t("reached","example");
x.t("order","minimize");
x.t("minimize","power");
x.t("across","battery");
x.t("occur","due");
x.t("occur","transmit");
x.t("outburst","inburst");
x.t("adapter","cable");
x.t("including","protection");
x.t("even","transmit");
x.t("difference","values");
x.t("(dmax)","last");
}
